package com.ffii.fpsms;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FpsmsApplication {

	public static void main(String[] args) {
		SpringApplication.run(FpsmsApplication.class, args);
	}

}
